* {
	padding: 0;
	margin: 0;
}
body {
	background: #000;
	font-family: Arial, san-serif;
	font-size: 13px;
	line-height: 21px;
	color: #ddd;
}
a {
	text-decoration: none;
	color: #fff;
}
li {
	list-style: none;
}
h1 {
	font-size: 32px;
	line-height: 34px;
	padding: 0 0 15px 0;
	color: #CF4B89;
	font-weight: normal;
}
h2 {
	font-size: 16px;
	line-height: 22px;
	padding: 0 0 12px 0;
	color: #fff;
	font-weight: normal;
}
h3 {
	font-size: 14px;
	line-height: 16px;
	padding: 0 0 15px 0;
	color: #fff;
	text-transform: uppercase;
}
p {
	padding: 0 0 15px 0;
}
.typography ul {
	padding: 0 0 15px 0;
}
.typography ul li {
	list-style: disc;
	padding: 0 0 0 5px;
	margin: 0 0 0 15px;
}
.typography ul li a:hover {
	color: #CF4B89;
}
.typography p a {
	text-decoration: underline;
}
.typography a:hover {
	color: #CF4B89;
}
.alert a:hover {
	color: #000;
	text-decoration: underline;
}
a img {
	border: 0;
}
hr {
	border: none;
	height: 1px;
	background: #333;
	margin: 20px 0;
	width: 100%;
}

/*	Header:
--------------------------------------------------*/
#header-container {
	border-top: 3px solid #cf4b89;
}
#header {
	width: 980px;
	margin: 0 auto;
}
#logo {
	float: left;
	padding: 25px 0;
}
#header .right {
	float: right;
	width: 720px;
	text-align: right;
}
#book-login {	
	width: 720px;
	overflow: hidden;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #555;
}
#book-login span {
	color: #CF4B89;
	font-size: 26px;
	line-height: 26px;
	font-weight: normal;
	padding: 0 0 0 5px;
}
#book {
	padding: 20px 0 0 0;
	float: right;
}
#login, #logout, #orders {
	float: right;
	padding: 15px 13px 7px 13px;
	color: #fff;
	font-size: 13px;
	text-transform: none;
	font-weight: normal;
}
#login {
	margin: 0 0 0 20px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-left-radius: 15px;
}
#logout {
	background: #CF4B89;
	margin: 0 0 0 2px;
}
#logout, #login {
	background: #CF4B89 url(../images/loginBG.png) bottom repeat-x;
}
#logout:hover, #login:hover {
	background: #CF4B89 url(../images/loginBG-hover.png) bottom repeat-x;
}
#orders {
	background: #383838 url(../images/orderBG.png) bottom repeat-x;
	margin: 0 0 0 20px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-left-radius: 15px;
}
#orders:hover {
	background: #414141 url(../images/orderBG-hover.png) bottom repeat-x;
}


/*	Nav:
--------------------------------------------------*/
ul#navigation  {
	padding: 35px 0 0 0;
	float: right;
}
ul#navigation > li  {
	position: relative;
	float: left;
	padding: 0 15px 0 0;
}
ul#navigation > li:last-child {
	padding: 0;
}
ul#navigation > li > a {
	display: block;
	padding: 8px 10px;
	margin: 0 0 5px 0;
	font-size: 14px;
	line-height: 14px;
	color: #fff;
}
ul#navigation > li > a:hover {
	background: #222;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
ul#navigation > li.current > a, ul#navigation > li.section > a {
	background: none;
	color: #CF4B89;
}
ul#navigation li ul {
	display: none;
	position: absolute;
	background: #444 url(../images/navBG.png) bottom repeat-x;
	top: 35px;
	left: 0;
	z-index: 9999999;
	width: 190px;
	text-align: left;
	padding: 10px 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
ul#navigation li ul li a {
	background: url(../images/navArrow.png) 15px center no-repeat;
	display: block;
	padding: 7px 10px 7px 30px;
	text-transform: uppercase;
	font-size: 11px;
	line-height: 11px;
}
ul#navigation li ul li a:hover {
	background: #111 url(../images/navArrow.png) 15px center no-repeat;
}
ul#navigation li:hover ul {
	display: block;
}


/*	Banner:
--------------------------------------------------*/
#banner-container {
	width: 980px;
	height: 290px;
	margin: 0 auto 20px;
	position: relative;
}
#banner {
	width: 980px;
	height: 290px;
	overflow: hidden;
	z-index: -9;
}
#banner img {
	-webkit-border-bottom-right-radius: 50px;
	-moz-border-radius-bottomright: 50px;
	border-bottom-right-radius: 50px;	
}
#banner-nav {
	position: absolute;
	bottom: 30px;
	right: 50px;
	z-index: 9999;
}
#banner-nav li {
	background: url(../images/banner/indicator.png) no-repeat;
	overflow: hidden;
	width: 15px;
	height: 15px;
	float: left;
	margin: 0 0 0 5px;
	text-indent: -9999px;
}	
#banner-nav li.activeSlide {
	background: url(../images/banner/indicator-hover.png) no-repeat;
}
#next, #prev {
	background: url(../images/banner/arrows.png) top no-repeat;
	width: 40px;
	height: 40px;
	position: absolute;
	z-index: 9999;	
}
#next {
	background-position: 0 -120px;
	top: 125px;
	right: 0;
}
#next:hover {
	background-position: 0 -40px;
}
#prev {
	background-position: 0 -80px;
	top: 125px;
	left: 0;
}
#prev:hover {
	background-position: 0 -0;
}


/*	Boxes:
--------------------------------------------------*/
#boxes {
	width: 980px;
	margin: 0 auto 30px;
	overflow: hidden;
}
.box {
	background: url(../images/boxBG.png) repeat-x bottom;
	width: 214px;
	height: 244px;
	float: left;
	margin: 0 20px 0 0;
	padding: 8px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	border-bottom-right-radius: 20px;
}
.box-image img {
	display: block;
	height: 100px;
	margin: 0 0 15px 0;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	border-bottom-right-radius: 20px;
}
.box-text h2 {
	font-size: 16px;
	font-weight: normal;
	padding: 0 0 10px 0;	
}
.box-text p {
	font-size: 12px;
	line-height: 18px;
	padding: 0 0 15px 0;
	color: #bbb;
}
.typography p a.arrow {
	text-decoration: none;
}
a.arrow {
	background: url(../images/moreArrow.png) no-repeat;
	padding: 6px 0 6px 35px;
	text-transform: uppercase;
	font-size: 11px;
}
a.arrow:hover {
	background: url(../images/moreArrow-hover.png) no-repeat;
	color: #CF4B89;
}




/*	BG / Misc:
--------------------------------------------------*/
#container {
	width: 980px;
	overflow: hidden;
	margin: 0 auto;
}


/*	Content:
--------------------------------------------------*/
#content {
	width: 980px;
}
#main {
	float: left;
	width: 680px;
}
#side {
	float: right;
	width: 240px;
}
.btn {
	display: block;
	font-weight: bold;
	font-size: 16px;
	line-height: 19px;
	margin: 0 0 15px 0;
}
.book, .buy a {
	background: url(../images/btnArrow.png) 20px center no-repeat;
	padding: 15px 15px 15px 50px;
}
.buy {
	background: url(../images/btnBG.png) bottom repeat-x;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
}
.buy:hover {
	background: url(../images/btnBG-hover.png) bottom repeat-x;
}	
.buy img {
	display: block;
}
.book {
	border: 1px solid #444;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.book:hover {
	border: 1px solid #eee;
}


/*	Blocks:
--------------------------------------------------*/
.product {
	width: 650px !important;
}
.block {
	overflow: hidden;
	background: #111 url(../images/blockBG.png) top repeat-x;
	width: 650px;
	padding: 15px;
	margin: 0 0 10px 0;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
}
.block-image {
	background: #fff;
	float: left;
	width: 140px;
	height: 140px;
	padding: 10px;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;	
}
.block-image img {
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;	
}
.block-desc {
	float: right;
	width: 480px;
	padding: 10px 0 0 0;
}
.block h2 a:hover {
	color: #CF4B89;
}
.block a.arrow {
	margin: 0 30px 0 0; 
}
.block.team h3 {
	color: #CF4B89;
	font-style: italic;
	font-size: 14px;
	line-height: 14px;
	font-weight: normal;
	text-transform: none;
}


/*	Services:
--------------------------------------------------*/
table.service {
	width: 680px;
	border-collapse: collapse;
}
table.service tr:hover {
	background: #111;
}
table.service td {
	border-bottom: 1px solid #333;
	padding: 5px 0;
}
table.service td.name.header, table.service td.price.header, table.table th {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 12px;
	color: #CF4B89;
}
table.service td.name {
	width: 420px;	
}
table.service td.name img {
	padding: 0 10px 0 0;
}
table.service td.price {
	width: 180px;	
}


/*	Shop: Product Page
--------------------------------------------------*/
#product {
	overflow: hidden;
	width: 680px;
}
#product-image {
	float: left;
	width: 280px;
}
#product-text {
	float: right;
	width: 400px;
}
p.crumbs {
	font-size: 11px;
	color: #555;
}
p.price {
	font-size: 16px;
	color: #fff;
}
.add-to-cart {
	background: #000;
	padding: 10px 20px;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
	border: 1px solid #333;
	margin: 0 0 15px 0;
}
.add-to-cart form {
	width: 358px;
	margin: 0;
}
.add-to-cart fieldset, .add-to-cart .field {
	width: 140px;
	padding: 0;
}
.add-to-cart fieldset {
	float: left;
}
.add-to-cart label {
	line-height: 26px;
}
.add-to-cart .field input.text {
	width: 50px;
}
.add-to-cart input.action {
	float: right;
	background: #CF4B89 url(../images/pinkBtn.png) bottom repeat-x;
	text-transform: uppercase;
	font-size: 11px;
	line-height: 11px;
	margin: 0;
	border: 0;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.add-to-cart input.action:hover {
	border: 0;
}


/*	Shop: Product Categories Side UL
--------------------------------------------------*/

#side h3 {
	padding: 0 0 10px;
}
#side ul {
	margin: 0 0 15px 0;
}
#side ul li {
	border-top: 1px solid #333;
}
#side ul li a {
	display: block;
	padding: 5px;
}
#side ul li img {
	padding: 0 10px 0 0;
}
#side ul li a:hover {
	color: #CF4B89
}
#side ul li a.current {
	color: #CF4B89;
}
#side ul li ul li {
	padding: 0 0 0 25px;
}



/*	Shop: Side Cart Summary
--------------------------------------------------*/
#cart {
	background: #222;
	padding: 15px;
	margin: 0 0 30px 0;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
}
#cart table td {
	font-size: 11px;
	padding: 5px 0;
}
#cart h3 {
	border-bottom: 1px solid #777;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
}
#cart table td.total {
	border-top: 1px solid #777;
}
.cart-btn, .checkout-btn {
	display: inline-block;
	padding: 3px 10px;
	margin: 15px 0 0 0;
	text-transform: uppercase;
	font-size: 11px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.cart-btn img, .checkout-btn img {
	padding: 0 5px 0 0;
	vertical-align: middle;
}
.cart-btn {
	background: #444 url(../images/greyBtn.png) bottom repeat-x;
}
.cart-btn:hover {
	background: #444 url(../images/greyBtn-hover.png) bottom repeat-x;
}
.checkout-btn, input.action {
	background: #CF4B89 url(../images/pinkBtn.png) bottom repeat-x;
	margin: 15px 0 0 10px;
}
.checkout-btn:hover, input.action:hover {
	background: #444 url(../images/pinkBtn-hover.png) bottom repeat-x;
}


/*	Shop: Full Cart Page & Tables
--------------------------------------------------*/
#CartForm_CartForm {
	width: 980px;
}
#CartForm_CartForm .field {
	width: 100px;
	padding: 0;
}
#CartForm_CartForm .middleColumn {
	float: none;
}
#CartForm_CartForm .field input {
	width: 30px;
}
#CartForm_CartForm_action_updateCart, #CartForm_CartForm_action_goToCheckout, #CheckoutForm_OrderForm_action_ProcessOrder {
	margin: 0;
	border: 0;
	cursor: pointer;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
#CartForm_CartForm_action_updateCart {
	background: #444 url(../images/greyBtn.png) bottom repeat-x;
}
#CartForm_CartForm_action_updateCart:hover {
	background: #444 url(../images/greyBtn-hover.png) bottom repeat-x;
}
#CartForm_CartForm_action_goToCheckout, #CheckoutForm_OrderForm_action_ProcessOrder {
	background: #CF4B89 url(../images/pinkBtn.png) bottom repeat-x;
}
#CartForm_CartForm_action_goToCheckout:hover, #CheckoutForm_OrderForm_action_ProcessOrder:hover {
	background: #CF4B89 url(../images/pinkBtn-hover.png) bottom repeat-x;
}
.table {
	border-collapse: collapse;
	width: 980px;
}
.table th {
	border-bottom: 1px solid #ddd;
}
.table td {
	border-bottom: 1px solid #333;
}
.table th, .table td {
	padding: 5px 0;
	text-align: left;
}


/*	Shop: Checkout Page
--------------------------------------------------*/
.checkout .field {
	overflow: hidden;
	padding: 10px 0;
	margin: 0;
	width: 460px;
	border-bottom: 1px solid #333;
}
.checkout .text input, .checkout .email input, .checkout .password input, .checkout textarea {
	width: 300px;
}
.checkout .right {
	float: right;
	text-align: left;
	width: 328px;
}

h3#CheckoutForm_OrderForm_HeaderFieldBilling-Address {
	margin: 0 0 40px 0;
}
#BillingAddress.field, #ShippingAddress.field, #PersonalDetails.field, #PasswordGroup.field, #Notes.field, #PaymentMethod.field, #PaymentFields .field, #ExtraPaymentFields.field {
	border: 0;
}
#PersonalDetails.field, #Notes.field, #PaymentMethod.field, #PaymentFields.field {
	width: 980px;
}
#PaymentFields.field {
	margin: 0 0 15px 0;
}
#PaymentFields .middleColumn {
	float: none;
	display: inline-block;
}
#PaymentFields .radio {
	float: left;
	margin: 0 20px 0 0;
}
#Notes.field textarea {
	width: 800px;
}
#Amount.field {
	padding: 0 0 10px 0;
}
.message.required {
	float: left;
	margin: 5px 0 0 152px;
	color: #CF4B89;
	font-size: 11px;
	line-height: 11px;
}


/*	Footer:
--------------------------------------------------*/
#footer-container {
	margin: 30px auto;
	width: 980px;
}
#footer-container .left {
	float: left;
	width: 400px;
}
#footer-container .right {
	float: right;
	width: 530px;
	text-align: right;
}
#footer-container a:hover {
	text-decoration: underline;
}
#footer-top, #footer-bottom {
	width: 980px;
	padding: 15px 0;
	font-size: 11px;
	line-height: 11px;
	height: 23px;
}
#footer-top span {
	font-weight: bold;
	color: #444;
	padding: 0 5px;
}
#footer-top {
	border-bottom: 1px solid #333;
}
#footer-top ul li {
	float: left;
	margin: 0 10px;
	list-style: disc;
	color: #444;
}
#footer-top ul li:first-child {
	margin: 0 10px 0 0;
	list-style: none;
}
#footer-top li.current a, #footer-top li.section a {
	color: #CF4B89;
}
#footer-top .left {
	padding-top: 9px;
}

#footer-bottom {
	clear: both;
}
#footer-bottom .third {
	width: 325px;
	float: left;
}
#footer-bottom .third.middle {
	text-align: center;
}
#footer-bottom .third.last {
	float: right;
	text-align: right;
}


/*	Product Pagination:
--------------------------------------------------*/
.pagination ul {
	width: 680px;
	overflow: hidden;
}
.pagination ul li {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
}
.pagination ul li a {
	display: block;
	background: #222;
	padding: 5px;
	margin: 0 2px 0 0;
	color: #fff !important;
}
.pagination ul li a:hover {
	background: #333;
}
.pagination ul li.active a {
	background: #555;
}


/*	Other:
--------------------------------------------------*/
.clear {
	clear:both;
}
.last {
	margin: 0;
}